@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color:#ffffff;
}

#main {
  position:relative;
  width: 900px;
  margin-left: auto;
  margin-right: auto
}

#header{
	position:absolute;
	left:0px;
	top:0px;
	width:900px;
	height:307px;
	text-align:left
	z-index:1;
}

#body {
	position:absolute;
	top:319px;
	width:400px;
	z-index:1;
	left: 41px;
	margin:0px;
}

#bodyhome {
	position:absolute;
	top:319px;
	width:852px;
	z-index:2;
	left: 37px;
	margin:0px;
}

#bodycurrent {
	position:absolute;
	top:319px;
	width:350px;
	z-index:1;
	left: 550px;
	margin:0px;
}

#bodycurrent2 {
	position:absolute;
	top:319px;
	width:350px;
	z-index:1;
	left: 550px;
	margin:0px;
}
#bodypast {
	position:absolute;
	top:319px;
	width:322px;
	z-index:1;
	left: 578px;
	margin:0px;
}

#bodypast2 {
	position:absolute;
	top:319px;
	width:500px;
	z-index:1;
	left: 41px;
	margin:0px;
}

#body2 {
	position:absolute;
	top:319px;
	width:400px;
	z-index:1;
	left: 500px;
	margin:0px;
}

a:link {
	color: #03256c;
	text-decoration: none;
}
a:visited {
	color: #03256c;
	text-decoration: none;
}
a:hover {
	color: #03256c;
	text-decoration: underline;
}
a:active {
	color: #03256c;
	text-decoration: none;
}

.bodytext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Verdana", sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #7f7b7c;
	overflow: auto;
	font-variant: normal;
	list-style-type: square;
}

.copytext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Verdana", sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #ffffff;
	overflow: auto;
	font-variant: normal;
	list-style-type: square;
}

.headertext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Verdana", sans-serif;
	font-size: 11px;
	font-weight:bold;
	line-height: 17px;
	color: #7f7b7c;
	overflow: auto;
	font-variant: normal;
	list-style-type: square;
}

.headertitle{
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Verdana", sans-serif;
	font-size: 11px;
	font-style:italic;
	line-height: 17px;
	color: #7f7b7c;
	overflow: auto;
	list-style-type: square;
}

#bottom {
	position:absolute;
	left:0px;
	top:747px;
	width:859px;
	height:30px;
	padding-left:41px;
	padding-top:12px;
	background-color:#999596;
	z-index:1;
}

#bottompast {
	position:absolute;
	left:0px;
	top:2096px;
	width:859px;
	height:30px;
	padding-left:41px;
	padding-top:12px;
	background-color:#999596;
	z-index:1;
}

#bottomcurrent {
	position:absolute;
	left:0px;
	top:1291px;
	width:859px;
	height:30px;
	padding-left:41px;
	padding-top:12px;
	background-color:#999596;
	z-index:1;
}

hr {
	color: #aaaaaa;
	height: 1px;
	width: 300px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #aaaaaa;
}
.bg {
	background-color: #999596;
}
